# ImageEnvelope

## Brief Description

Extracts an image envelope.

## Tags

Geometry

## Long Description

Build a vector data containing the polygon of the image envelope.

## Parameters

- [param] -in <string> Input image.. Mandatory: True. Default Value: ""
- [param] -out <string> Vector data file containing the envelope. Mandatory: True. Default Value: ""
- [param] -sr <int32> Sampling rate for image edges (in pixel). Mandatory: False. Default Value: "0"
- [param] -elev <string> This group of parameters allows managing elevation values. Supported formats are SRTM, DTED or any geotiff processed by the DEM import application. Mandatory: True. Default Value: "0"
- [param] -proj <string> Projection to be used to compute the envelope (default is WGS84). Mandatory: False. Default Value: ""

## Limitations

None

## Authors

OTB-Team

## See Also

## Example of use

- in: QB_TOULOUSE_MUL_Extract_500_500.tif

- out: ImageEnvelope.shp